package com.gic.haoban.manage.web.vo;

import java.io.Serializable;
import java.util.Date;

public class AuditVO implements Serializable{
	
	private String commitReason;
	
	private String auditReason;
	
	private Integer auditStatus;
	
	private Date commitTime;
	
	private String auditId;
	
	private Integer auditType;
	
	private String clerkId;
	
	private String clerkCode;
	
	private String headPic;
	
	private String commitStoreId;
	
	private String clerkName;
	
	private String staffName;
	
	private String commitName;
	
	private String commitStaffId;
	
    private String failReason;

    private Date updateTime;


	public Date getUpdateTime() {
		return updateTime;
	}

	public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}

	public String getFailReason() {
		return failReason;
	}

	public void setFailReason(String failReason) {
		this.failReason = failReason;
	}

	public String getCommitReason() {
		return commitReason;
	}

	public void setCommitReason(String commitReason) {
		this.commitReason = commitReason;
	}

	public String getAuditReason() {
		return auditReason;
	}

	public void setAuditReason(String auditReason) {
		this.auditReason = auditReason;
	}


	public Integer getAuditStatus() {
		return auditStatus;
	}

	public void setAuditStatus(Integer auditStatus) {
		this.auditStatus = auditStatus;
	}

	public Date getCommitTime() {
		return commitTime;
	}

	public void setCommitTime(Date commitTime) {
		this.commitTime = commitTime;
	}

	public String getAuditId() {
		return auditId;
	}

	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}

	public Integer getAuditType() {
		return auditType;
	}

	public void setAuditType(Integer auditType) {
		this.auditType = auditType;
	}

	public String getClerkId() {
		return clerkId;
	}

	public void setClerkId(String clerkId) {
		this.clerkId = clerkId;
	}

	public String getClerkCode() {
		return clerkCode;
	}

	public void setClerkCode(String clerkCode) {
		this.clerkCode = clerkCode;
	}

	public String getHeadPic() {
		return headPic;
	}

	public void setHeadPic(String headPic) {
		this.headPic = headPic;
	}

	public String getCommitStoreId() {
		return commitStoreId;
	}

	public void setCommitStoreId(String commitStoreId) {
		this.commitStoreId = commitStoreId;
	}

	public String getClerkName() {
		return clerkName;
	}

	public void setClerkName(String clerkName) {
		this.clerkName = clerkName;
	}

	public String getStaffName() {
		return staffName;
	}

	public void setStaffName(String staffName) {
		this.staffName = staffName;
	}

	public String getCommitName() {
		return commitName;
	}

	public void setCommitName(String commitName) {
		this.commitName = commitName;
	}

	public String getCommitStaffId() {
		return commitStaffId;
	}

	public void setCommitStaffId(String commitStaffId) {
		this.commitStaffId = commitStaffId;
	}
	
	

}
